$primaryColor: #67e8f9 !default;
$primaryLightColor: rgba(103, 232, 249, 0.5) !default;
$primaryLighterColor: scale-color($primaryColor, $lightness: -5%) !default;
$primaryLightestColor: scale-color($primaryColor, $lightness: -10%) !default;
$primaryTextColor: #030712 !default;
$primary500: #06b6d4 !default;

$highlightBg: rgba(103, 232, 249, 0.16) !default;
$highlightTextColor: rgba(255, 255, 255, 0.87) !default;
$highlightFocusBg: rgba($primaryColor, 0.24) !default;

@import '../_variables';
@import '../../theme-base/_components';
@import '../_extensions';
